## org.apache.bcel.generic
Interface InstructionListObserver

    public interface InstructionListObserver

Implement this interface if you're interested in changes to an InstructionList object and register yourself with addObserver().

Version:
  $Id: InstructionListObserver.java 386056 2006-03-15 11:31:56Z tcurdt $

Method Summary
`void` `notify(InstructionList list)`

Method Detail

### notify

    void notify(InstructionList list)

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.